Subject: Ticket Assigned - Delivery follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 11:38:29 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery follow up User                    My delivery was suppose to be here since yesterday, it says out for delivery since 12 pm           02:55 PM, 14th Apr                     User                    You guys have contact with the delivery company I don’t, maybe you can call the delivery company and ask them           02:55 PM, 14th Apr                     User                    Because if I dont get my delivery by the end of the day, I will ask for a refund           02:56 PM, 14th Apr                     User                    This is very unprofessional           02:56 PM, 14th Apr                     User                    I keep asked your staff no one is giving me a definite answer           02:57 PM, 14th Apr                   Nikhil                   Good Afternoon Yasmin! Thank you for contacting Centrepoint. My name is Nikhil. How may i assist you today?           03:25 PM, 14th Apr                   Nikhil                   We can see you are contacting us for the order id 9426183350           03:25 PM, 14th Apr                   Nikhil                   As per the online tracking, we can see that the shipment is Out for Delivery           03:28 PM, 14th Apr                   Nikhil                   The courier team will contact you on +971558928105 to schedule the delivery           03:28 PM, 14th Apr                   Nikhil                   If by the end of the day, you don't receive any calls, please get back to us           03:29 PM, 14th Apr                   Nikhil                   Is there anything else we may assist you with?           03:32 PM, 14th Apr                   Nikhil                   It was a pleasure to assist you.Thank you for shopping with Centrepoint.  Have a wonderful day.           03:37 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063914